@charset "utf-8";
.mg_10 { margin-bottom: 10px; }
.mg_20 { margin-bottom: 20px; }
.mg_30 { margin-bottom: 30px; }
.mg_40 { margin-bottom: 40px; }
.mg_50 { margin-bottom: 50px; }
.mg_60 { margin-bottom: 60px; }

#wrapper {
	width: 980px !important;
}

#mainHeader {
	width: 980px !important;
}

#mainHeader hgroup {
	float: left !important;
	width: 300px !important;
	text-align: left !important;
}

nav.headnav {
	float: right !important;
	width: 670px !important;
	text-align: right !important;
}

.menu li {
	font-size: 1em !important;
	letter-spacing: 1px !important;
	padding: 0 30px !important;
}

#mainFooter {
	text-align: right !important;
	width: 980px !important;
	clear: right;
}

#mainFooter ul li {
	display: inline-block !important;
	margin: 0 0 0 30px !important;
}

#main {
	float: left !important;
	width: 780px !important;
	line-height: 1.8em;
}

.sidenav {
	float: right !important;
	width: 180px !important;
	padding: 0px !important;
}

.widget {
	width: 100% !important;
	float: none !important;
	margin: 0 0 25px !important;
}

#main h2 {
	background: #ddd5d3 url("h2.gif") repeat-y 0px 0px scroll;
	color: #714443;
	font-size: 144%;
	font-weight: bold;
	line-height: 70px;
	padding-left: 40px;
}

#restaurant-inner {
	background: #fff;
	color: #6e413e;
	padding: 55px 56px 55px 55px;
}

#main h3 {
	position: relative;
	color: #6e413e;
	font-size: 250%;
	line-height: 1em;
	border-bottom: solid 2px #ddd5d3;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

#main h3 span {
	display: inline-block;
	padding-top: 45px;
}

#main h3 a {
	position: absolute;
	top: -3px;
	left: 496px;
}

#group_menu {
	font-size: 0;
	margin-bottom: 20px;
	overflow: hidden;
}

#group_menu li {
	font-size: 12px;
	display: inline-block;
	width: 191px;
	vertical-align: top;
	margin-bottom: 20px;
	margin-right: 48px;
}

#group_menu li.turn {
	margin-right: 0;
}

#group_menu li.l_menu {
	width: 373px;
}

.menu_name {
	background: transparent url("menu_name_back.jpg") no-repeat 0px 0px scroll;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	width: 191px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}

.l_menu .menu_name {
	background: transparent url("menu_name_back_l.jpg") no-repeat 0px 0px scroll;
	width: 373px;
}

.menu_img {
	margin-bottom: 5px;
}

.menu_text {
	margin-bottom: 5px;
	border-bottom: solid 2px #ddd5d3;
}

.menu_price {
	font-weight: bold;
	color: #990000;
	text-align: right;
	margin-bottom: 5px;
}

.menu_attention {
	margin-bottom: 5px;
}

#single_menu {
	width: 607px;
	margin: 0 auto;
	border-top: dotted 1px #ecb390;
}

#single_menu th {
	font-weight: bold;
	color: #990000;
}

#single_menu td.single_menu_price {
	font-weight: bold;
	color: #990000;
}

#single_menu th span,
#single_menu td span {
	color: #6e413e;
	font-size: 82%;
	font-weight: normal;
}

.single_menu_name {
	text-align: left;
	font-size: 107%;
	width: 150px;
	border-bottom: dotted 1px #ecb390;
	padding: 3px 0;
}

.single_menu_price {
	text-align: right;
	font-size: 107%;
	width: 132px;
	border-bottom: dotted 1px #ecb390;
	padding: 3px 0;
}

.single_menu_text {
	text-align: center;
	font-size: 82%;
	width: 329px;
	vertical-align: middle;
	border-bottom: dotted 1px #ecb390;
	padding: 3px 0;
}
